<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">6.00sp</dimen>

    <dimen name="txt6">7.20sp</dimen>

    <dimen name="txt7">8.40sp</dimen>

    <dimen name="txt8">9.60sp</dimen>

    <dimen name="txt9">10.80sp</dimen>

    <dimen name="txt10">12.00sp</dimen>

    <dimen name="txt11">13.20sp</dimen>

    <dimen name="txt12">14.40sp</dimen>

    <dimen name="txt13">15.60sp</dimen>

    <dimen name="txt14">16.80sp</dimen>

    <dimen name="txt15">18.00sp</dimen>


    <dimen name="txt16">19.20sp</dimen>

    <dimen name="txt17">20.40sp</dimen>

    <dimen name="txt18">21.60sp</dimen>

    <dimen name="txt19">22.80sp</dimen>

    <dimen name="txt20">24.00sp</dimen>

    <dimen name="txt21">25.20sp</dimen>

    <dimen name="txt22">26.40sp</dimen>

    <dimen name="txt23">27.60sp</dimen>

    <dimen name="txt24">28.80sp</dimen>

    <dimen name="txt25">30.00sp</dimen>

    <dimen name="txt26">31.20sp</dimen>

    <dimen name="txt27">32.40sp</dimen>

    <dimen name="txt28">33.60sp</dimen>

    <dimen name="txt29">34.80sp</dimen>

    <dimen name="txt30">36.00sp</dimen>

    <dimen name="txt31">37.20sp</dimen>

    <dimen name="txt32">38.40sp</dimen>


    <dimen name="txt160">192.00sp</dimen>
</resources>